View Issue Details

IDProjectCategoryView StatusLast Update
0000143SOGoBackend Generalpublic2009-12-18 15:32
ReporterwsourdeauAssigned Toludovic  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Fixed in Version1.2.0 
Summary0000143: Debian package issues
Description
  • include debugging builds
  • include bundle for MySQL
  • nightly builds
  • tmpreaper script deletes the /var/spool/sogo when empty (use "-mindepth 1" for find)
TagsNo tags attached.

Activities

wsourdeau

wsourdeau

2009-10-19 17:47

viewer   ~0000218

SOPE build now includes sope49-gdl1-mysql
tmpreaper issue is fixed.

ludovic

ludovic

2009-10-20 17:04

administrator   ~0000230

Moving out of target 1.1.0 - the remaining fix are not important for the release.

Issue History

Date Modified Username Field Change
2009-09-22 15:46 wsourdeau New Issue
2009-09-23 10:27 wsourdeau Description Updated
2009-10-09 13:26 ludovic Fixed in Version => 1.1.0
2009-10-09 13:50 ludovic Fixed in Version 1.1.0 =>
2009-10-09 13:50 ludovic Target Version => 1.1.0
2009-10-19 17:47 wsourdeau Note Added: 0000218
2009-10-20 17:04 ludovic Note Added: 0000230
2009-10-20 17:04 ludovic Target Version 1.1.0 =>
2009-12-18 15:32 ludovic Status new => resolved
2009-12-18 15:32 ludovic Fixed in Version => 1.1.1
2009-12-18 15:32 ludovic Resolution open => fixed
2009-12-18 15:32 ludovic Assigned To => ludovic